Changes between Initial Version and Version 1 of Ticket #3645, comment 2


Ignore:
Timestamp:
05/16/16 20:01:34 (6 years ago)
Author:
egmont
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #3645, comment 2

    initial v1  
    11I _can_ reproduce the regression from 4.8.15 to 4.8.17 in terminal emulators based on the Gtk2-based ancient unmaintained and quite buggy VTE 0.28 (e.g. xfce4-terminal, lxterminal, mate-terminal, terminator). 
    22 
    3 I cannot, however, see any regression in terminal emulators based on the recent, Gtk3-based VTE widget (e.g. gnome-terminal, roxterm, terminix). 
     3I cannot, however, see any regression in terminal emulators based on the recent, Gtk3-based VTE widget (e.g. gnome-terminal, roxterm, terminix, terminator's gtk3 branch, tilda, sakura).